@charset "UTF-8";

/*csslint font-sizes: false, adjoining-classes: false*/

/* context.css - there can only be one */
.app-financial{float:left; background: url('../_img/background.jpg') no-repeat; position:relative; width:inherit; height:inherit;}
.app-financial .header{float:left; width:100%; text-align:center; margin:25px 0 34px 0;}
.app-financial .header span{color:#FFFFFF; font-size:28px; font-family:Ubuntu;}
.app-financial .content{float:left;}
.app-financial .content ul{float:left; margin-left:30px;}
.app-financial .content ul li{float:left;}
.app-financial .content ul li .sprite-financial{float:left; margin-top:11px;}
.app-financial .content ul li .caption{float:left; width:150px; padding:6px 0; margin-left:10px; color:#FFFFFF; font-family:OpenSans, sans-serif; font-weight:bold;}
.app-financial .content ul li .value{float:left; text-align:right; width:54px; font-size:18px; margin-top:4px; font-weight:600;}
.app-financial .content ul li .percent{float:left; font-size:12px; margin:12px 0 0 3px; font-weight:600;}
.app-financial .content ul li .up{color:#46A130;}
.app-financial .content ul li .flat{color:#FFCE1E;}
.app-financial .content ul li .down{color:#FF290B;}
.app-financial .footer{bottom:0; width:100%; position:absolute;} 
.app-financial .footer .labelto{left:12px; right:0; position: absolute; bottom:7px;}
.app-financial .footer .labelto p{color:#FFFFFF; width:124px;}
.app-financial .footer .stamp-card{
	right:0;
	bottom:0;
	border:1px solid white;
	width:90px;
	height:42px;
	overflow:hidden;
	position:absolute;
	background-color:#FFFFFF;	
	z-index:5;
	border-radius:4px 0 4px 0;
}
.app-financial .footer.big-ad .labelto{display:none;}
.app-financial .footer.big-ad .stamp-card{width:197px;}

.app-financial .loader{
	background: url('http://s1.trrsf.com/fe/zaz-icons/gif/loader.gif') no-repeat center center;
	display: block;
	height: 50px;
	left: 50%;
	margin: -25px 0 0 -25px;
	position: absolute;
	top: 50%;
	width: 50px;
	z-index: 20;
}

.app-financial:hover .header a{
    opacity: 0.85;
}

.app-financial .sprite-financial{background: url('../_img/sprite_icons.png?v=1') no-repeat; display:inline-block;}
.app-financial .sprite-financial.up{background-position:0 0; width:10px; height:6px;}
.app-financial .sprite-financial.flat{background-position:0 -7px; width:10px; height:2px;}
.app-financial .sprite-financial.down{background-position:-10px 0; width:10px; height:6px;}
.app-financial .sprite-financial.arrow-white{background-position:0 -10px; width:22px; height:22px;}
